# cross-monitor-move-behaviour - Komorebi
The Tiling Window Manager for Windows

Skip to content

# cross-monitor-move-behaviour

    Set the behaviour when moving windows across monitor boundaries

    Usage: komorebic.exe cross-monitor-move-behaviour <MOVE_BEHAVIOUR>

    Arguments:
      <MOVE_BEHAVIOUR>
              Possible values:
              - swap:   Swap the window container with the window container at the edge of the adjacent monitor
              - insert: Insert the window container into the focused workspace on the adjacent monitor
              - no-op:  Do nothing if trying to move a window container in the direction of an adjacent monitor

    Options:
      -h, --help
              Print help (see a summary with '-h')